Page MenuHomePhabricator

[Story] Discover Article Placeholders
Closed, ResolvedPublic

Description

Different ways to actually get to the Article Placholder beside the SpecialPage.

  • via the search
  • via the url of the special page
  • via the red links

Related Objects

StatusAssignedTask
Resolvedthiemowmde
DeclinedNone
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLucie
InvalidLucie
OpenNone
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
OpenNone
OpenNone
Resolvedhoo
ResolvedLucie
Resolvedoschposch
Resolvedhoo
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
OpenNone
DeclinedNone
OpenNone

Event Timeline

Lucie created this task.Aug 18 2015, 2:20 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Medium.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2015, 2:20 PM
Bugreporter updated the task description. (Show Details)Aug 19 2015, 5:18 AM
Bugreporter set Security to None.
Lydia_Pintscher closed this task as Resolved.Apr 21 2016, 1:29 PM